/* Not Fixed Header Start*/


/*
#gc-header {
    border-top: solid 5px #002851;
    width: 100%;
    height: 124px;
}
.gc-header-spacer {
  display: none;
}*/


/* Not Fixed Header End */


/* Fixed header Start */

.gc-header-spacer {
    visibility: hidden;
    height: 128px;
}

#gc-header {
    position: fixed;
    width: 100%;
    height: 124px;
    z-index: 100;
}


/* Fixed Header End */

.gc-quicklinks-button {
    width: 150px;
    background-color: #ebebeb;
    color: black;
}

#headerrowone .gc-quicklinks-button {
    background-color: #006633;
    color: white;
}

.gc-quicklinks-button:hover,
#headerrowone .gc-quicklinks-button:hover {
    background-color: #002851;
    color: white;
}

.gc-loginout-link {
    color: white;
    text-transform: none;
    margin-left: 1em;
    line-height: 40px;
    padding-left: 0.25em;
    padding-right: 0.25em;
    display: inline-block;
}

.gc-loginout-link:active {
    color: white;
}

.gc-loginout-link:hover {
    color: white;
    background-color: #002851;
}

#headerrowone .gc-loginout-link {
    color: white;
}

button {
    background-color: #006633;
    color: white;
    border: none;
    height: 40px;
    line-height: 40px;
}

.headerrowone form {
    display: inline-block;
}

.gc-search-button {
    vertical-align: middle;
}

.gc-search-input {
    border: none;
    border-left: dotted 1px white;
    color: white;
    background-color: #006633;
}

.gc-search-input::placeholder {
    color: white;
}

.gc-search-input::-ms-input-placeholder {
    color: white;
}

#headerrowone {
    border-top: solid 5px #002851;
    width: 100%;
    height: 85px;
    background-color: #006633;
    color: #ffffff;
    font-size: 1em;
}

#headerrowtwo {
    margin-top: -16px;
    width: 100%;
    height: 60px;
    background-color: #ebebeb;
    color: #000000;
    line-height: 52px;
    display: block;
}

#headerrowtwomobile {
    display: none;
    background-color: #ebebeb;
    color: #000000;
    line-height: 48px;
    height: 48px;
    text-align: right;
}

#headertitlediv {
    height: 80px;
    line-height: 60px;
    font-size: 2.55em;
    margin-left: auto;
    margin-right: auto;
    background-color: #006633;
    margin-top: -80px;
}

#headermenulinks {
    padding-left: 120px;
    width: 1180px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
}

.gc-header-title {
    margin-left: 9px;
    font-family: "Oswald";
    display: inline;
    color: white;
    font-weight: normal;
    font-size: 1.2em;
    background-color: #006633;
}


#headerlogo {
    vertical-align: top;
    height: 127px;
    padding: 5px;
    display: inline-block;
    background-color: #002851;
}

#gc_mobile_header_emblem {
    display: none;
}

#gc_header_logo {
    position: absolute;
    top: 0;
    height: 80px;
    background-color: #002851;
}

.region-primary-menu li {
    display: inline-block;
}

.region-primary-menu .menu-item,
body:not(:target) .region-primary-menu .menu-item {
    margin-left: 0.15in;
}

.region-primary-menu li a {
    color: #006633;
    font-family: Muli;
    font-size: 1.125em;
    font-weight: bold;
    text-decoration: none;
    margin: 20px;
}

.region-primary-menu li a:hover {
    color: #003366;
}

#headermenulinks {
    padding-top: 5px;
    padding-bottom: 5px;
}

.region-primary-menu .menu a {
    margin-top: 4px;
    margin-left: 4px;
    padding: 0;
    color: #002851;
    border-radius: 0;
    background-color: #ebebeb;
}

.region-primary-menu .menu a:hover {
    background-color: #ebebeb;
    border: none;
}

.region-primary-menu .menu-item--active-trail a {
    background-color: #ebebeb;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
    background-color: transparent;
    color: #333333;
    border-bottom: 1px dotted;
}

li.pager__item.is-active {
  color: #fff;
}

#gc-header-search {
    text-align: right;
    height: 80px;
    line-height: 60px;
    margin-left: auto;
    margin-right: auto;
}

.gc-mobile-home-button {
    display: none;
}

.gc-upper-menu-item.gc-search .gc-search-input {
    width: 150px;
}

#headerrowtwomobile .gc-quicklinks-dropdown {
    line-height: normal;
    width: auto;
    display: inline-block;
}

.gc-quicklinks-mobile-button {
    background-color: #ebebeb;
    color: black;
}

.gc-quicklinks-mobile-button:hover {
    background-color: #006633;
    color: white;
}

.gc-mobile-title {
    font-size: 22px;
    font-family: "Oswald";
}
